﻿

.advantages_header, .paper_text_header {
	font-family: Raleway;
	font-size: 29px;
	text-align: center;
	font-weight: 800
}


.paper_text_header {
	max-width: 430px;
	margin: 0 auto;
	padding-top: 77px;
	padding-bottom: 49px
}


	.paper_text_header + section .fl_r {
		float: none
	}

    .layout-sevenReasons .col_30 .ce-gallery, .layout-sevenReasons .col_30 .ce-outer, .layout-sevenReasons .col_30 .ce-inner, .layout-sevenReasons .col_30 .ce-row, .layout-sevenReasons .col_30 .ce-column, .layout-sevenReasons .col_30 .image, .layout-sevenReasons .col_30 .image-embed-item { width: 100%; height: auto; }
#main-nav li.first-level-item.second-level--opened ul.second-level{max-height:1000px;opacity:1;display:block;}
#main-nav li.first-level-item.second-level--opened button.second-level--open svg{-webkit-transform:rotateX(180deg);-moz-transform:rotateX(180deg);-ms-transform:rotateX(180deg);-o-transform:rotateX(180deg);transform:rotateX(180deg);}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.modal-footer{margin-top:15px;padding:19px 20px 20px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-left:5px;margin-bottom:0}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}


.acsmf-feed-card-posts .acsmf-post-img {
    margin-bottom: 1em; 
    max-width: 100%;
    border-radius: 3px;
}


.acsmf-feed-card-youtube .acsmf-post-img-container {
	position: relative;
}


.acsmf-feed-card-youtube .acsmf-post-img-container::before {
	content: "\62";
	position: absolute;
    font-family: 'algonicon';
	color: black;
	top: calc(50% - 10px);
	left: calc(50% - 20px);
    font-size: 3em;
    opacity: 0.7;
}


.acsmf-feed-card-post-card a:hover .acsmf-post-img-container::before {
    color: #ff0000;
    opacity: 1;
}

.sr-only {
	position:absolute;
	width:1px;
	height:1px;
	padding:0;
	margin:-1px;
	overflow:hidden;
	clip:rect(0,0,0,0);
	border:0
}

.sr-only-focusable:active, .sr-only-focusable:focus {
	position:static;
	width:auto;
	height:auto;
	margin:0;
	overflow:visible;
	clip:auto
}

.has-feedback label.sr-only~.form-control-feedback {
top:0
}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}


.img-fluid {
  max-width: 100%;
  height: auto;
}

.cb-grid-3 .cb-link, .cb-grid-4 .cb-link, .cb-grid-5 .cb-link, .cb-grid-6 .cb-link {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  z-index: 17;
}

.top-head .three-box{
    float:none;
	width:300px;
	margin:25px auto !important;
}

div.image_slider .three-box, div.image_slider .three-box.last{
	float:none;
	width:300px;
	margin:0 auto 10px;
}


.ja-tabswrap div.ja-tab-subcontent {
	padding: 0px;
}


.title {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  float: none;
}


.title h1 {
  text-transform: uppercase;
  color: #515151;
  font-size: 48px;
  font-weight: 300;
  text-align: center;
}


.title h1 strong {
  font-weight: 400;
}


.title p {
  font-weight: 300;
  text-align: center;
  color: #888;
  font-size: 16px;
}


.site-title {
	display: none;
}


#tellfooter {
	position: absolute;
	bottom: 0;
	left: 0;
	padding-bottom:20px;
	width:100%;
	text-align:center;
	color: #FFFFFF;	font-size: 10px;
}


#tellfooter .a_tell_footer{
	color: #FFFFFF;	
	text-decoration: none;
}


#tellfooter .a_tell_footer:hover{
	color: #FFFFFF;
	text-decoration: underline;	
}


.wrapper
{
	width: 960px;
	min-height: 100%;
	height: auto;
	margin: 0px auto;
	background: #EEEEEE;
}

.review{font-size:11px;color:#454545;font-weight:bold;text-decoration:underline;font-style:italic;line-height:22px;}

#footer-notices-left {
display: block;
width: 450px;
float: left;
background: none;
font-size: 11px;
color: #000;
}

#footer-notices-left a {
color: #000;
font-weight: bold;
text-decoration: underline;
}
#block-superfish-1 ul li#menu-493-1 a.sf-depth-1{background-position:0px -416px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
header.main-header nav .bg{background:#fff;opacity:0}
.loader .bg{background:#fff}
.helpme-burger-icon div {      background-color:#ffffff; }
.transparent-header.light-header-skin .helpme-burger-icon div {  background-color: #fff;}
.transparent-header.dark-header-skin .helpme-burger-icon div {  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
 .mk-image.align-left { text-align:left; }
 #mk-filter-portfolio ul.align-left { text-align:left; }
.align-left{text-align:left}
.widget_social_networks .align-left{text-align:left}
.mk-fancy-title.pattern-style.align-left span{padding:0 6px 0 0}
.mk-fancy-title.color-gradient.align-left span i{margin:0 auto 0 0}


.widget-slider .slider-wrapper .nivoSlider {
	margin: 0;
}


.widget-slider .slider-wrapper {
	position: relative;
}


.widget-slider .slider-wrapper .nivo-controlNav {
	padding: 3px 0 0;
}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}








.text10r {



	font-family: Arial, Times New Roman;



	font-size: 10pt;



	color: #993333;



	style =text-decoration: none;



}

.navbar-toggle .icon-bar {
	background: #fff;
}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}
.container{margin-right:auto;margin-left:auto;*zoom:1}
.container:before,.container:after{display:table;line-height:0;content:""}
.container:after{clear:both}
.container-fluid{padding-right:20px;padding-left:20px;*zoom:1}
.container-fluid:before,.container-fluid:after{display:table;line-height:0;content:""}
.container-fluid:after{clear:both}
.navbar .container{width:auto}
.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}

#cookies p span.pointer{
	color:#86baf2;
	font-weight:600;
}

#wp-socials-twitter { float:left;margin-right:5px;max-width: 85px;min-height: 65px; }

.down_levels {
    
    color: #999999 !important;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
.pl-0{padding-left:0!important}
ul.social_media:not(.staff) .youtube-play span,ul.social_media:not(.staff) .youtube-play:hover a:before{background:#f3554f!important;border-color:#f3554f!important}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}





.layout_hauptrahmen{height:auto; overflow:hidden;}
#site-header #site-header-inner{padding-top:0}
#site-header.overlay-header #site-header-inner{padding-top:0;padding-bottom:7px}
#site-header-inner{padding-bottom:7px}
.full-width-main-layout .container,.full-width-main-layout .vc_row-fluid.container,.boxed-main-layout #wrap{width:1054px}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}



.title-underlined, hgroup.title-theme h1, .l-bg-head h1, .woocommerce .woocommerce-Reviews-title {
  margin-bottom: .3em; }

  .title-underlined:after, hgroup.title-theme h1:after, .l-bg-head h1:after, .woocommerce .woocommerce-Reviews-title:after {
    display: block;
    content: '';
    padding-top: 20px;
    border-bottom: 1px solid #5F0938;
    width: 70%;
    max-width: 150px;
    margin: auto; }

.mgt15 {margin-top:15px !important;}
.pull-left{float:left !important}

	.features-descr{
		font-size: 16px;
	}

.features-descr.black{
	color: rgba(0,0,0, .75);
}




.container {
position: relative;
width: auto;
left: 0;
right: 0;
margin-right: auto;
margin-left: auto;
}

.container:before,
.container:after {
display: table;
line-height: 0;
content: "";
}

.container:after {
clear: both;
}

.container-fluid:before,
.container-fluid:after {
display: table;
line-height: 0;
content: "";
}

.container-fluid:after {
clear: both;
}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

		.panel-group.affa-panel-group .panel-heading + .panel-collapse .panel-body {
			padding:20px 0px 0px;
			border:0px;
		}

		.panel-group.affa-panel-group2 .panel-heading + .panel-collapse .panel-body {
			padding:30px 30px 20px;
			border:0px;
			border-top:1px solid #e9e9e9;
		}

		.bg-grey .panel-group.affa-panel-group2 .panel-heading + .panel-collapse .panel-body { border-top-color:#e0e0e0; }

		.text-white .panel-group.affa-panel-group2 .panel-heading + .panel-collapse .panel-body { border-top-color:rgba(255,255,255,.25); }

		.ie .panel-group.affa-panel-group2 .panel-heading + .panel-collapse .panel-body { border-top-color:#FFF; }

.logo_pie{
    width: 30%;
    max-width: 100px;
    vertical-align: middle;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
